<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VAwT4VS6EeuNVb_Yr8goDA" id="_VAwT4FS6EeuNVb_Yr8goDA" label="Contains_numbers" purpose="Check whether the field contains numbers" description="This pattern will match any value that contains numeric characters. For example 'DQE123' will match the pattern. " version="0.1" statusCode="Draft" item="_VAwT41S6EeuNVb_Yr8goDA" displayName="Contains numbers">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VAxiAFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VAxiAVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VAyJEFS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.568+0100"/>
    <additionalProperties xmi:id="_VAyJEVS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VAyJElS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VAyJE1S6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.568+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VAwT4lS6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VAwT41S6EeuNVb_Yr8goDA" property="_VAwT4VS6EeuNVb_Yr8goDA" state="_VAwT4lS6EeuNVb_Yr8goDA" filename="Contains_numbers_0.1.pattern">
    <pattern href="Contains_numbers_0.1.pattern#_Lnh0kGUuEd2RuP05jDphQg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
